Partial Class DD_ECMAdmin
    Partial Class TBPMO_DOCSEARCH_RESULTLIST_CONFIGDataTable

        Private Sub TBPMO_DOCSEARCH_RESULTLIST_CONFIGDataTable_TBPMO_DOCSEARCH_RESULTLIST_CONFIGRowChanging(sender As Object, e As TBPMO_DOCSEARCH_RESULTLIST_CONFIGRowChangeEvent) Handles Me.TBPMO_DOCSEARCH_RESULTLIST_CONFIGRowChanging

        End Sub

    End Class

End Class
